skeleton: hack: work with systemd

These symlinks break units with a PrivateTmp=true.

Change-Id: I2f01a07ce6f2075eef3d58cbe63d75e7cda50bd3
diff --git a/board/czechlight/common/post_build.sh b/board/czechlight/common/post_build.sh
new file mode 100755
index 0000000..28a1f8b
--- /dev/null
+++ b/board/czechlight/common/post_build.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -ex
+
+cd ${TARGET_DIR}
+rm -rf etc/network
+rm -f etc/resolv.conf
+rmdir media mnt opt var/www || true
+rm -f var/lib/misc
+rm -rf var/{cache,lock,log,run,spool,tmp}